<!doctype html>
<html lang="en">


	<head>
		<meta charset="utf-8">
			
			<title>Bibliothekarische Klassifikationssysteme und Literaturrecherche in Text+</title>
			
			<meta name="description" content="Bibliothekarische Klassifikationssysteme und Literaturrecherche in Text+">
			<meta name="author" content="Dr. José Calvo Tello">

			<meta name="apple-mobile-web-app-capable" content="yes">
			<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
			
			<meta name="viewport" content="width=device-width, initial-scale=1.0">
			
			<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/theme/white.css" id="theme">
			<link rel="stylesheet" href="custom.css">
			
			<!-- Theme used for syntax highlighting of code --> 	
			<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->			
## Bibliothekarische Klassifikationssysteme und Literaturrecherche in Text+

<br />

###### Treffen Editions M1 Registry<br /> 13.02.2023 Text+

<hr />

#### Dr. José Calvo Tello
##### SUB Göttingen


---

0. Ein Paar Hinweise zu Bibliotheken
1. Bibliothekarische Klassifikationssysteme in Text+
2. Literaturrecherche in Text+ (oder wie finde ich Editionen in Bibliothekskatalogen?)

---

# 0. Ein Paar Hinweise zu Bibliotheken

--

1. Bibliotheksverbünde
2. Bibliotheksdaten: What you see is NOT what you (could) get!


--

# Bibliotheksverbünde

--

# Bibliotheksverbünde
* "Bibliotheksverbünde sind Zusammenschlüsse von mehreren Bibliotheken in Form eines Verbundes."
* Jeder Bibliotheksverbund hat eine **Verbundzentrale**
* Dienstleistungen, Infrastruktur, Fernleihe, Daten, Schnittstellen, Import, Konvertierung...
* Quelle https://de.wikipedia.org/wiki/Bibliotheksverbund#Gemeinsamer_Bibliotheksverbund_(GBV)

<img src="./img/2023-02-09_10h07_18.png" width="200"/>

--

# Bibliotheksverbünde
1. Bibliotheksverbund Bayern (BVB)
2. Gemeinsamer Bibliotheksverbund (GBV) (Teil von **K10plus**)
3. Hochschulbibliothekszentrum des Landes Nordrhein-Westfalen (hbz)
4. Hessisches BibliotheksInformationsSystem (HeBIS)
5. Kooperativer Bibliotheksverbund Berlin-Brandenburg (KOBV)
6. Südwestdeutscher Bibliotheksverbund (SWB) (Teil von **K10plus**)

<img src="./img/2023-02-09_10h07_18.png" width="300"/>

--

# Bibliotheksdaten: What you see is NOT what you (could) get!

--

# Daten im Katalog

https://opac.sub.uni-goettingen.de/DB=1/XMLPRS=N/PPN?PPN=1756534675

<img src="./img/2023-02-09_10h13_12.png" width="800"/>

--

# Bibliotheksdaten über WinIBW, in PICA+ Format

<img src="./img/2023-02-09_10h18_19.png" width="800"/>

* ähnlich sieht die GND aus, wenn sie gerade aufgewacht ist

--

## Weitere Quellen

* Gantert, Klaus. 2016. Bibliothekarisches Grundwissen. Bibliothekarisches Grundwissen. Berlin, Boston: De Gruyter Saur. https://www.degruyter.com/view/title/302969. ISBN: 978-3-11-032150-0.
* Voß, Jakob. 2020. Einführung in die Verarbeitung von PICA-Daten. Göttingen: GBV (VZG). https://pro4bib.github.io/pica/.

---

# Klassifikationssysteme



--

# Warum reden wir darüber?

--

<img src="./img/dfg-fachsystematik.jpg" width="800"/>


--

# <del>DFG-Fachsystematik</del>

--

# Beschreibung von Medien in Bibliotheken

1. Formalerschließung
2. Sach- oder Inhaltserschließung: "inhaltliche Beschreibung"
	1. **Schlagwörter**: natürlichsprachliche Bezeichnungen, die nach einem festen Regelwerk gebildet und in einer Normdatei (z.B. Sachbegriffe in der GND) geführt werden
	2. **Klassifikatorischen Sacherschließung**: Klassifikationssysteme mit hierarchisch geordneten Systemstellen
* https://opac.sub.uni-goettingen.de/DB=1/XMLPRS=N/PPN?PPN=595772498

--

## Sowohl Schlagwörter als auch Klassifikationssysteme (KS) sind notwendig!

* Vorteil von Klassifikationssysteme (KS): große oder kleine Fächer
* Vorteil von Schlagwörter: Spezifität
* Kombination von beiden
* Beispiele:
	* Ausgaben in romanischen Sprachen von einer literarischen Epoche
	* Das Thema Selbstmord in der französischen Literatur
	* Korpus mit deutschen Romanen für Sentiment Analysis annotiert

--

## Begrifflichkeit

* Klasse: 17.97 Texte eines einzelnen Autors
* *Notation*: 17.97
* *Klassenbenennung*: Texte eines einzelnen Autors

--

# Möglichkeiten
1. DFG-Fachsystematik
2. Regensburger Verbundklassifikation (RVK)
3. Dewey Decimal Classification (DDC)
	1. Sachgruppen
4. Basisklassifikation (BK)
5. ...

--

# DFG-Fachsystematik

* Beispiel: 105-03  Europäische und Amerikanische Literaturen
* ca. 600 Klassen, 3 Ebenen
* Für die Zuordnung von User Stories für Text+ verwendent
* Vorteil: einfach
* Sehr deutschzentriert
* Viele Fächer und Philologien fehlen
* Wird kaum (gar nicht?) für die Erschließung von Publikationen verwendet
* Wenig Ressourcen (nicht als LOD veröffentlicht, keine Konkordanzen zu anderen KS...)
* Weiterentwicklung? Ansprechpartner bei der DFG?
* https://www.dfg.de/dfg_profil/gremien/fachkollegien/faecher/index.jsp

--

# Regensburger Verbundklassifikation (RVK)

* Beispiel:  IK 7184: Romanistik / Okzitanische Sprache und Literatur / Okzitanische Literatur im Mittelalter / Literaturgeschichte / Einzelne Autoren und Denkmäler / Cercamon / Gesammelte Werke und Einzelwerke
* https://opac.sub.uni-goettingen.de/DB=1/XMLPRS=N/PPN?PPN=595772498
* ca. 1 Million Klassen
* Ziel: Klassifikationssystem mit Ausstellungssystematik für gedruckte Bücher
* Eine Klasse pro Publikation (Mehrfachzuordnung möglich)
* Sehr häufig für die Katalogisierung verwendet (K10plus, ca. 7 Millionen Publikationen) 
* https://rvk.uni-regensburg.de/


--

# Dewey Decimal Classification (DDC)
* Beispiel: 006.75 	Einzelne Arten von Multimediasystemen
* Sehr weit verbreitet (v.a. im angloamerikanischen Raum)
* Viele Titel damit erschlossen (K10plus, ca. 8.4 Millionen Publikationen)
* Offene Anzahl von Klassen
* **Produkt von OCLC**
* **Notation wird veröffentlicht, <span style="color:red">aber die Klassenbenennung nicht</span>!!**
* https://portal.dnb.de/opac/showFullRecord?currentResultId=%22calvo%22+and+%22tello%22%26any&currentPosition=1
* https://opac.sub.uni-goettingen.de/DB=1/XMLPRS=N/PPN?PPN=595772498

--

# Sachgruppen

* Vereinfachung der DDC
* ca. 200 Klassen
* Beispiel: 860 Spanische und portugiesische Literatur
* Weitere Klassen: S (Schulbücher), B (Belletristik), K (Kinder- und Jugendliteratur)
* DNB vergeben
* Mittlere Anzahl von Publikationen damit erschlossen (K10plus, ca. 5 Mio. Publikationen)
* Nicht als LOD veröffentlicht
* Mögliche Weiterentwicklungen müssen DDC (und damit OCLC) berücksichtigen
* https://portal.dnb.de/opac/showFullRecord?currentResultId=%22calvo%22+and+%22tello%22%26any&currentPosition=1

--

# BK
* Beispiel: 17.97 Texte eines einzelnen Autors
* ca. 2000 Klassen
* in der Regel 1-3 Klassen pro Publikation
* Kombination aus KS und Schlagwörtern
* Sehr verbreitet im deutschsprachigen Raum (K10plus, ca. 9 Mio. Publikationen)
* Gute Abdeckung historischer Titel
* https://opac.sub.uni-goettingen.de/DB=1/XMLPRS=N/PPN?PPN=595772498

--

# Prozentsatz der erschlossenen Titel pro KS in K10plus

<img src="./img/bat_plot_not_na.png" width="400"/>


--

# Historische Entwicklung (K10plus)

<img src="./img/historical_distribution.png" width="800"/>


---

# Zusammenfassung

--

* DFG-Fachsystematik **nicht** verwenden

--


## Wenn ja...

--

<img src="./img/reaktion-bibliotheken.jpg" width="500"/>

--

* Wenn ja...
	* Kritik
	* Mangelnde Zusammenarbeit mit FIDs und Bibliotheken
	* Mangelnde Interoperabilität

--

# Alternative?
## Empfehlung: BK oder Sachgruppen
* Vergleichbare Vorteile

--

## Empfehlung: BK oder Sachgruppen
* BK
	* Nachteile:
		* Zu groß (2.000 Klassen)? -> Hierarchie verwenden
		* Klassenbennenungen nur in Deutsch? -> Übersetzung?
* Sachgruppen
	* Nachteile:
		* Nur von DNB vergeben(?)
		* Ableitung von DDC -> OCLC -> ?

--

# Use Case: CoNSSA im TextGrid Repository
* https://textgridrep.org/project/TGPR-8b44ca41-6fa1-9b49-67b7-6374d97e29eb
* Inhaltserschließung mit Normdaten (GND, BNE, VIAF, Wikidata) und KS (RVK, BK und GOK)
* Gleiches Vokabular für Primär-, Sekundärliteratur und Forschungsdaten

--

# Diskussion

---

# Literaturrecherche in Text+ (oder wie finde ich Editionen in Bibliothekskatalogen?)


--

# Gibt es ein Metadatumsfeld für Editionen?

--

# Einerseits, was genau verstehen wir unter *Edition*?
* Belletristik? Primärliteratur? Textsammlungen? Quellen? Fiktionale Darstellungen?

--

# Anderseits, 
* Jein! Es ist kompliziert...

--

* Katalogdaten sind weder homogen noch vollständig
* Mehrere Felder können ähnliche Informationen enthalten 
* Fragen
	* Welches Feld genau?
	* Wie kann es abgefragt werden?
	* (Wie vollständig ist dieses Feld belegt?)

--

# Sachgruppe
* Klasse B: Belletristik
* Suchschlüssel in K10plus: sys
* Suche: sys B
* https://kxp.k10plus.de/DB=2.1/SET=1/TTL=1/CMD?MATCFILTER=N&MATCSET=N&ACT0=&IKT0=&TRM0=&ACT3=*&IKT3=8183&ACT=SRCHA&IKT=1016&SRT=YOP&TRM=sys+b&TRM3=

--

# Basisklassifikation
* Klassen 17.97 (Texte eines einzelnen Autors) und 17.98 (Textsammlungen)
* Suchschlüssel in K10plus: bkl 
* Suche: (bkl 17.97 oder bkl 17.98)
* https://kxp.k10plus.de/DB=2.1/SET=1/TTL=1/CMD?MATCFILTER=N&MATCSET=N&ACT0=&IKT0=&TRM0=&ACT3=*&IKT3=8183&ACT=SRCHA&IKT=1016&SRT=YOP&TRM=%28bkl+17.97+oder+bkl+17.98%29&TRM3=

--

# Lösungen in anderen Klassifikationssystemen?
<del>DDC</del>
* RVK: Tausende von Klassen für Editionen, die müssen erst gefunden werden!

--

# Feld 1131: Art des Inhalts

* Einige mögliche Werte:
	* Ausstellungskatalog, Autobiografie, Bibliografie, Bildband, Biografie, Comic, **Datenbank**, **Datensammlung**, Festschrift, **Forschungsdaten**, Hochschulschrift, Hörbuch, Konferenzschrift, Loseblattsammlung, Monografische Reihe, Schulbuch, **Wörterbuch**, **Mehrsprachiges Wörterbuch**, Weblog, Website, Zeitschrift, Zeitung...
	* **Fiktionale Darstellung, Quelle**
* Suchschlüssel: aiw
* https://kxp.k10plus.de/DB=2.1/SET=2/TTL=1/CMD?MATCFILTER=N&MATCSET=N&ACT0=&IKT0=&TRM0=&ACT3=*&IKT3=8183&ACT=SRCHA&IKT=1016&SRT=YOP&TRM=aiw+fiktionale+darstellung&TRM3=
* Dokumentation: https://swbtools.bsz-bw.de/cgi-bin/k10plushelp.pl?cmd=kat&val=1131&katalog=Standard&adm=1

--

# Kombination

* Sachgruppen, BK oder Feld 1131 (Art des Inhalts)
* (sys b oder bkl 17.97 oder bkl 17.98 oder aiw fiktionale darstellung oder aiw quelle)
* https://kxp.k10plus.de/DB=2.1/SET=2/TTL=1/CMD?MATCFILTER=N&MATCSET=N&ACT0=&IKT0=&TRM0=&ACT3=*&IKT3=8183&ACT=SRCHA&IKT=1016&SRT=YOP&TRM=%28sys+b+oder+bkl+17.97+oder+bkl+17.98+oder+aiw+fiktionale+darstellung+oder+aiw+quelle%29&TRM3=

--

# Filtern
* Entweder über die Oberfläche des Katalogs
* Oder durch weitere Suchschlüssel:
	* Editionen als E-Books veröffentlicht: (sys b oder bkl 17.97 oder bkl 17.98 <br /> oder aiw fiktionale darstellung oder aiw quelle)  **und bbg o?**
	* https://kxp.k10plus.de/DB=2.1/SET=4/TTL=1/CMD?MATCFILTER=N&MATCSET=N&ACT0=&IKT0=&TRM0=&ACT3=*&IKT3=8183&ACT=SRCHA&IKT=1016&SRT=YOP&TRM=%28sys+b+oder+bkl+17.97+oder+bkl+17.98+oder+aiw+fiktionale+darstellung+oder+aiw+quelle%29+und+bbg+o%3F&TRM3=

--

# Anmerkungen

* Unterschiede zwischen verschiedenen Bibliotheksverbünden
* Daten über Schnittstellen?
	* K10plus: https://wiki.k10plus.de/display/K10PLUS/Schnittstellen

--

# Zurück zur Frage: Was genau verstehen wir unter *Edition*?
* Belletristik? Primärliteratur? Textsammlungen? Quellen? Fiktionale Darstellungen?

--

# Weitere Hilfe?
* Fragen Sie Ihre Bibliothekar\*in oder Ihre Fachreferent\*In Ihres Vertrauens!
* Sie sind dafür da!

--

<img src="./../../images/danke.png" width="600"/>

# Fragen?

--

					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    